/* 
  InfoPlist.strings
  Sangha

  Created by Lukas Novak on 11.02.2022.
  
*/

CFBundleDisplayName = "SANGHA";
NSLocationAlwaysAndWhenInUseUsageDescription = "La tua posizione attuale viene utilizzata per i risultati e i suggerimenti della ricerca nelle vicinanze. Non vengono memorizzati i dati relativi alla posizione degli utenti.";
NSLocationWhenInUseUsageDescription = "La tua posizione attuale viene utilizzata per i risultati e i suggerimenti della ricerca nelle vicinanze. Non vengono memorizzati i dati relativi alla posizione degli utenti.";
NSPhotoLibraryUsageDescription = "SANGHA ha bisogno del permesso per accedere alle foto sul tuo dispositivo";
NSCalendarsUsageDescription = "SANGHA ha bisogno del permesso per accedere al calendario sul tuo dispositivo";
NSCameraUsageDescription = "SANGHA ha bisogno del permesso di accedere alla fotocamera per scattare la foto del profilo";
